
.btn{
  font-family: 'Poppins', sans-serif;
  background-color: #87ff72;
  box-shadow: 0 5px 0 #25c946;
  border-radius: 5px;
  border: 0px;
}
.btn:active{
  box-shadow: none;
  transform: translateY(5px);
}
.finbtn{
  font-family: 'Poppins', sans-serif;
  background-color: #fca2cf;
  box-shadow: 0 5px 0 #fb72bd;
  border-radius: 5px;
  border: 0px;
}
.finbtn:active{
  box-shadow: none;
  transform: translateY(5px);
}
body{
  background-color: #121212;
}
body p {
  color: #bebda7;
}
body h1, body h2, body h3{
  color: #FFFDD0;
}
body{
  font-family: 'Poppins', sans-serif;
}
body textarea, body input, body code{
  font-family: 'JetBrains Mono', monospace;
}
.rinfo{
  position: absolute;
  right: 0px;
  top: 5px;
}
.dwnnotif{
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #333;
  color: white;
  text-align: center;
  padding: 10px 0;
  animation: slideUp 1s ease-out;
}
.slidedown{
  animation: slideDown 1s ease-out;
}
@keyframes slideUp {
  from {
    transform: translateY(100%);
  }
  to {
    transform: translateY(0);
  }
}
@keyframes slideDown {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(100%);
  }
}
.c-btn{
  font-family: 'Poppins', sans-serif;
  background-color: #f45c5c;
  box-shadow: 0 5px 0 #d12e2e;
  border-radius: 5px;
  border: 0px;
}
.c-btn:active{
  box-shadow: none;
  transform: translateY(5px);
}